为什么我的ecs不能升级系统补丁-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

为什么我的ecs不能升级系统补丁

云中非龙 2014-08-01 07:59:34 4719
我的ecs是2008系统,每天都提示有32个补丁,但是点升级后,就会出现系统更新失败,请问这是什么原因?难道阿里云的系统都不能升级么?

弹性计算
分享到
取消 提交回答
全部回答(6)
  • appayud1v
    2014-08-02 00:17:21
    这就是你们经常被挂马的原因

    不但可以升级,而且一定要升级,如果有补丁了,一刻都不能拖

    还有说没必要升级的,虚拟机也是完整功能的独立的主机,安全维护方式和非虚拟机是一样的
    0 0
  • ming_zm
    2014-08-01 21:53:29
    Re为什么我的ecs不能升级系统补丁
    找阿里客服看看吧
    0 0
  • 杉杉公子
    2014-08-01 15:48:46
    回3楼云中非龙的帖子
    最好不要打系统补丁.重启服务器后再试试,不行还可以使用其他软件来打补丁呀.
    0 0
  • 云中非龙
    2014-08-01 14:52:53
    Re为什么我的ecs不能升级系统补丁
    不行啊,点了后,就提示升级失败

    -------------------------

    回4楼杉杉公子的帖子
    可是不打不是有漏洞么?
    0 0
  • ibais
    2014-08-01 10:26:13
    都可以升级的,看看要不要重启
    0 0
滑动查看更多
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章
相似问题
推荐课程